Slyck.com
 
Slyck Chatbox - And More

security vulnerability and the Newly released 1.4.5 EDonkey

Discussion about the eDonkey program and both the eDonkey2000 network and the Overnet Network.
Forum rules
PLEASE READ BEFORE POSTING: Slyck Forum Rules

security vulnerability and the Newly released 1.4.5 EDonkey

Postby sushiguy » Tue Aug 29, 2006 7:26 am

Good Morning,

I am a novice when it comes to P2P, but enjoy and share content. Recently when I opened my EDonk Pro, a message flashed on my screen saying that a new security vulnerability was discovered and I should d/l the latest version.

When I went to the Edonkey web site, it showed that 1.4.5 is the one I should d/l. However, I wanted to read the forum to get more info. (( Sometimes I think that the RIAA gets in cahoots with a P2P and says .. hey post this and get everyone to d/l and install. Then what everyone is d/l ing... ))

ok, I'm a bit of a conspiracy nut... Probably why I own 200 copies of Catcher in the Rye ;)

Back to the point.. When I tried to click on the edonkey forums, nothing works.. which makes me more concerned. Then I come here (great site by the way!) and see that 1.4.6 is available.. But Edonkey only shows 1.4.5 is out there.. I just want to make sure I don't get screwed...

Does anyone know is the security vulnerability was actually there? Is 1.4.5 or 1.4.6 the real upgrade? Does the PRO version install any spyware? Does Emule have spyware of anykind? If I install Emule to try it out, will it mess up the parameters I have set with my Edonkey? Is there a Santa Clause?

Thanks in advance for your time... Pray for the country.. and eat more sushi!

sushiguy
sushiguy
 
Posts: 2
Joined: Tue Aug 29, 2006 7:12 am

Postby P2P_G » Tue Aug 29, 2006 7:44 am

Its eDonkey2000 1.4.6 :)

If you don't wanna get spyware and such, just do an offline install :)

Well i would like to recomend eMule more, the KAD network is very huge...
Piracy Will Never Die.
User avatar
P2P_G
 
Posts: 2783
Joined: Sat Dec 03, 2005 7:27 pm

Postby Iron » Tue Aug 29, 2006 7:52 pm

Unfortunately we don't know what the security vulnerability is. The server hosting the eDonkey forum died about 10 days after the vulnerability was announced, and at the time v1.4.5 was the newest version that was released. MetaMachine has never been very good about updating its website for minor upgrades (i.e. v1.4.5 to v1.4.6), so even though their website says v1.4.5 you'll probably get v1.4.6. As P2P_G said you can avoid installing the 3rd party software by installing offline.
Iron
 
Posts: 118
Joined: Thu Jul 07, 2005 7:48 pm
Location: Rockville, MD

Thanks for the reply... one other question...

Postby sushiguy » Tue Aug 29, 2006 8:02 pm

If I install Emule, will it mess up the configuration I set up for Edonkey? Can I run them both simultaniously? If I stall the Emule, which version should I get? Since it's open source, how do I know which is the best version to have?

Thanks
sushiguy
 
Posts: 2
Joined: Tue Aug 29, 2006 7:12 am

Re: Thanks for the reply... one other question...

Postby Iron » Tue Aug 29, 2006 8:14 pm

sushiguy wrote:If I install Emule, will it mess up the configuration I set up for Edonkey? Can I run them both simultaniously? If I stall the Emule, which version should I get? Since it's open source, how do I know which is the best version to have?

Thanks


eDonkey and eMule use different configurations so installing one will not directly affect the other. It's probably best not to run them at the same time, and you should definitely not run them at the same time on the same downloads.
Iron
 
Posts: 118
Joined: Thu Jul 07, 2005 7:48 pm
Location: Rockville, MD


Return to eDonkey2000 / Overnet

Who is online

Users browsing this forum: No registered users and 1 guest

© 2001-2008 Slyck.com